<ng-container *ngIf="breadCrumbs.length > 1">
    <span class="font-regu-14" [ngClass]="last ? 'color-grey10' : 'color-blue18'" *ngFor="let bc of breadCrumbs; let last = last; let i = index;" (click)="!last && navigateToLink(i)">
        {{ bc.name }}
    </span>
</ng-container>